<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Руководство_пользователя_ГИДРОПЕР_2";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Rukovodstvo_pol^zovatelya_GIDROPER_2.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>